@import "../fonts/font-awesome/less/font-awesome.css";
/* Table of Contents
------------------------------------------------------- *

  0. Bootstrap Fixes
  1. Less Variables
  2. Header
  3. Links
  5. Slider
  6. Content
    6.1. Primary
    6.2. Secondary
  7. Pagination
  8. Footer
  9. HTML Markup and Formatting
  10. Widgets Style
  11. Comments
  


/* 0. Bootstrap Fixes
------------------------------------------------------- */
body {
  background: #f5f5f5;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Century Gothic', 'Montserrat',sans-serif;
  color: #000;
}

p {
    margin-bottom: 8px;
}

#main {
  width: 100%;
}
.container {
  margin: auto;
  /* max-width: 1280px; */
  max-width: 1140px;
}
code {
  white-space: pre-wrap !important;
}
/* 1. Less Variables & Mixins
------------------------------------------------------- */
.font {
  font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
}
/* 2. Header
------------------------------------------------------- */
body {
  font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
}

#masthead {
  margin: 0px auto;
  background: #222;
  width: 100%;
  max-width: 100%;
  position: fixed;
  line-height: 0;
  top: 0;
  z-index: 9999;
}

#inner-masthead {
  background: #222;
  width: 100%;
  z-index: 80;
  position: relative;
}

.nav-wrapper {
  background-color: #222;
  z-index: 850;
  position: relative;
}

.home #slider-container {
  padding: 0;
  position: relative;
}

.home #slideshow {
  padding: 0;
  margin: 0;
  width: 100%;
  border: 0 solid;
  overflow: hidden; 
}

.home #slideshow .slider-excerpt {
  width: 100%;
  background-image: url('../images/slider_fade.png');
  background-size: contain;
  background-repeat: horizontal;
  text-align: center;
  color: #FFF;
  position: absolute;
  bottom: 0;
  display: inline-block;
  height: 150px; 
  line-height: 230px;
  margin: 0 auto;
  padding: 0 15px;
  overflow: hidden;
}

.home .www_slider {
  display: none;
}

.home #slideshow-nav {
  width: 100%;
  height: 55px;
  border: 1px solid #333;
}

.home #slideshow-nav a {
  font-size: 20px;
  line-height: 48px;
  font-weight: bold;
  padding: 0% 2% 0% 4%;
  color: #000;
  display: inline-block;
  width: 20%;
  height: 55px !important;
  overflow: hidden;
  border-right: 1px solid;
  border-bottom: 5px solid #333;
  background-color: #EEE;
  background-image: url('../images/colon.png');
  background-position: 15px center;
  background-repeat: no-repeat;
  z-index: 9999 !important; 
}

.home #slideshow-nav a.activeSlide {
  border-bottom: 5px solid #20a2e3;
}

#slideshow .img_right a { 
 /* top: 55px !important; */
  position: absolute;
}

#slider_thumbs_x li.current_slide a {
  border-bottom: 5px solid #20a2e3;
}

.home #slideshow .img_right {
  margin: 0;
} 

.home #slideshow ul, .home #slideshow ul li {
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #000;
}

 
#header-thumbs {
  padding: 20px 10px; 
  background-color: #f5f5f5;
}

#header-thumbs .header-thumb {
    clear: none;
    float: left;
    height: auto;
    padding: 0;
    position: relative;
    text-align: center;
}

#header-thumbs .header-thumb img {
  height: auto;
}

#header-thumbs h3.post-title {
  position: absolute;
  left:0;
  bottom: 0;
  width: 100%;
  font-size: 20px;
  line-height: 22px;
  padding: 15px;
  margin-bottom: 0;
  display: inline-block;
  text-align: left;
  height:96px;
  color: #FFF;
  text-shadow: 1px 1px 3px #000;
  background-image: url("../images/transpBlack.png");

}


#header-thumbs .post-categories {
  list-style-type: none;
  margin: 0;
  padding: 0;
}


#header-thumbs .post-categories li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-right: 25px;
  float: left;
  clear: none;
  display:none;
}

#header-thumbs .post-categories li:first-of-type {
  display: inline-block;
}

#header-thumbs .post-categories li a:last-of-type {
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  font-family: "Century Gothic",Helvetica,Arial,sans-serif;
  background-image: url('../images/trans_blue.png');
  background-repeat: repeat;
  position: absolute;
  top: 0;
  left: 0;
  color: #EEE;
  padding: 10px;
}


/* Single Header Thumbs */

#single-header-container {
  margin: 0px auto;
  background: #222;
  width: 100%;
  max-width: 100%;
  position: relative;
  display: inline-block;
  text-align: center;
  margin-top: 50px;
  height:126px;
} 
 
#single-header-thumbs {
  padding: 0;
  display:inline-block;
  overflow: hidden;
  text-align: center;
  width: auto;
}

#single-header-thumbs .single-header-thumb {
position: relative;
text-align: center;
height: auto;
margin-right: 0;
float: left;
clear: none;
padding: 0;
}

#single-header-thumbs .single-header-thumb img {
  width: 100%;
  max-width: 190px;
  height: auto;
}


#single-header-thumbs h3.post-title {
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 100%;
  height: 55px;
  font-size: 14px; 
  letter-spacing: 0.05em;
  line-height: 16px;
  padding: 5px 5px;
  margin-bottom: 0; 
  display: inline-block;
  text-align: center; 
  color: #FFF;
  text-shadow: 1px 1px 3px #000;
  background-image: url('../images/transpBlack.png');
}


.site-title {
  font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
  margin: 0;
}
.site-title a {
  color: black;
}
.site-title a:hover {
  text-decoration: none;
}
.site-description {
  font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
  font-size: medium;
}
.site-branding {
    margin-right: 0;
    position: relative;
    z-index: 99999;
}
.main_logo {
  max-width: 360px;
  height: 42px;
  width: 220px;  
}

#social-icons {
  float: right;
  text-align: right;
  margin: 0px;
  padding: 0;
  margin-top: 18px;
}

.social-icon {
  color: #fff;
  font-size: 18px;
  padding: 6px;
  text-align: center;
  font-family: "FontAwesome";
}
.social-icon:hover {
  color: #20a2e3;
}
a:hover .social-icon {
  text-decoration: none;
}
@media screen and (max-width: 992px) {
  .site-title,
  .site-description,
  #social-icons {
    text-align: center;
    float: none;
  }
}
/* 3. Links
------------------------------------------------------- */
a {
  color: #20a2e3;
  transition: all 0.3s;
}
a:hover,
a:focus,
a:active { 
  color: #918f93;
  text-decoration: none;
}
/* 4. Navigation Menu 
------------------------------------------------------- */
.nav-wrapper {
  padding: 0;
  position: relative;
}
.nav-wrapper .navbar-default {
  margin-top: 0px; 
  border: none;
  margin-bottom: 0px;
  background-color: transparent;
  border-color: transparent;
}

body .navbar-default .navbar-nav>li>a {
  color: #fff;
  padding-left: 20px; 
  padding-right: 20px;
}

.dropdown-menu>li>a {
  color: #fff;
}

.nav-wrapper .navbar-default .navbar-nav>.active>a, .nav-wrapper .navbar-default .navbar-nav>.active>a:hover, .nav-wrapper .navbar-default .navbar-nav>.active>a:focus {
  background:transparent;
}

.nav-wrapper .navbar-default .navbar-nav>li>a:hover, .nav-wrapper .navbar-default .navbar-nav>li>a:focus {
    color: #20a2e3;
}

.nav-wrapper ul ul {
  background: #222;
  color: #fff;
  border: none;
}
.nav-wrapper ul ul a:hover {
  color: #FFF; 
}
body ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;  
}
body .navbar-default .navbar-nav>.open>a, body .navbar-default .navbar-nav>.open>a:hover, body .navbar-default .navbar-nav>.open>a:focus {
  color: #FFF;
  background-color: #222;
  border-color: #222;
}

body .dropdown-menu>li>a:hover, body .dropdown-menu>li>a:focus {
  background: #222;
  color: #20a2e3;
}

.caret {
  display: none;
}

.navbar-default .navbar-toggle {
  /*  box-shadow: none; */
    border-color: #CCC;
    border-radius: 5px;
    background-color: #000;
    float: right;
    margin-top: 10px;
}

/* Search */

.search-container {
  position: absolute;
  right: 130px;
  bottom: 20px; 
  padding: 10px 10px 5px 10px;
  border-radius: 0 0 10px 10px;
  background-color: #222;
  box-shadow: 0 2px 3px #333; 
  transition: bottom 1s;
  z-index: -10;
}

.search-container input {
  line-height: 16px;
}

.search-active {
  z-index: 99999; 
  bottom: -48px !important;
}

.search-container .search-form {
  margin: 0;
  padding: 0;
}

.search-container .search-form input[type="submit"]{
  display: none;
}

/* Ads */

.google-wide-ad {
  text-align: center;
  padding: 0;
  height: auto;
  overflow: hidden; 
  display: block;
  margin: 15px auto;
  margin-top: 75px;
}

.single .google-wide-ad {
  margin-top: 15px;
}

.google-sidebar-ad {
  margin: 0 0 1.5em;
  text-align: center;

}

/* 5. Slider
-------------------------------------------------*/

.slider-wrapper {
  margin: auto;
  margin-top: 15px;
}
.slide-title {
  font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
  color: #ddd;
}
.nivo-caption {
  max-width: 700px;
  min-width: 200px;
  overflow: hidden;
  bottom: 15px;
  left: 10px;
}
.nivo-html-caption {
  display: none;
}
div.slide-title {
  font-size: 36px;
  display: block;
}
div.slide-description {
  font-family: Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 768px) {
  div.slide-title {
    font-size: 18px;
  }
  div.slide-description {
    font-size: 13px;
  }
}
/* 6. Content 
------------------------------------------------------- */
#content {
  background: #f5f5f5;
}

#primary { 
  width: 70%;
  min-height: 700px;
} 

.page-template-page-full-width-php #primary {
  width: 100%;
  padding: 0 15px;
}


/* 6.1 Primary 
------------------------------------------------------- */
.featured-thumb {
  padding: 0;
  text-align: center;
  display: inline-block;
  background-image: url('../images/generic_feat.jpg');
  min-height: 135px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home .featured-thumb {
  background-position: center;
  background-size: cover;
}

.featured-thumb img {
  padding: 0;
  width: 100%;
}


#main .page-header {
    border-bottom: 0 none;
    margin-top: 0;
    padding: 0;
}

#main .page-header * {
  font-family: 'Montserrat',sans-serif;
}

#main .archive {
  margin-bottom: 0;
  padding-bottom: 0;
  padding-right: 15px;
  margin-left: 0; 
}

#main .archive .col-md-7 {
  padding: 0;
  position: initial;
}

#main .archive .entry-header {
  padding: 2px 0px 0px 10px;
}  

body .entry-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden; 
}

#main .archive .entry-title {
  font-size: 18px;
  line-height: 19px;
  font-family: 'Century Gothic','Montserrat', sans-serif;
  font-weight: bold;
  margin: 0 0 2px;
  overflow: visible;
}

body .inner-entry-title  {
    margin-top: 0;
    margin-bottom: 0;
}

body .inner-entry-title a {
    bottom: 0;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    left: 0;
    line-height: 20px;
    margin-bottom: 0;
    background-image: url("../images/transpBlack.png");
    padding: 15px;
    position: absolute;
    text-align: left;
    text-shadow: 1px 1px 3px #000;
    width: 100%;
}

#main .archive .entry-title a {
  color: #333;
}
#main .archive .entry-title a:hover {
  color: #20a2e3;
}

#main .archive .entry-content, #main .archive .entry-summary {
  margin-top: 0;
  padding: 0px 0px 0px 10px;
  line-height: 16px;
  font-family: "Arimo", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#main .archive .entry-content p {
  line-height: 120%;
  margin: 0px 0 5px;  
}


#main .archive .entry-meta .post-categories li {
  list-style-type: none;
  margin:0;
  height: 25px;
  padding: 0;
  padding-right: 31px;
  background-image: url('../images/blue_slant.png');
  background-position: right;
  background-repeat: no-repeat;
}

#main .archive .entry-meta .post-categories li a {
  font-size: 14px;
  line-height: 15px;
  font-style: normal;
  font-family: "Century Gothic",Helvetica,Arial,sans-serif;
  background-image: url('../images/trans_blue.png');
  background-repeat: repeat;
  padding: 5px;
  padding-left: 10px; 
  display: inline-block;
}

#main .archive .entry-meta .post-categories {
  padding: 0;
  margin: 0;
}

#main .archive .entry-meta .post-categories li { 
  display: none;
}

#main .archive .entry-meta .post-categories li:first-of-type { 
    display: inline-block;
}

#main .archive .entry-meta a {
  color: #eee;
  text-shadow: 1px 1px 3px #333;
}
#main .archive .entry-meta .posted-info {
  font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
  font-weight: light;
  margin-bottom: 10px;
  margin-top: 0;
}
.featured-image-single {
  text-align: center;
} 

.featured-image-single img {
  max-width: 100%;
  width: 100%;
  margin-bottom: 15px;
  margin-top: 15px;
}

.post-title-header {
  z-index: 900; 
  width: 100%;
  background-image: url('../images/slider_fade.png');
  background-size: contain;
  background-repeat: horizontal;
  text-align: center;
  color: #FFF;
  position: absolute;
  bottom: 0;
  display: inline-block; 
  height: 500px; 
  line-height: 550px;
  margin: 0 auto;
  padding: 0 15px;
  overflow: hidden;
  text-shadow: 1px 1px 3px #000;
}

.overlay:before{
    background: url('/images/tooth_bg.png') repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 100%;
}

.overlay {
    opacity: 0.35;
}
.overlay {
    background-position: center center;
    background-size: cover;
    height: 100%;
    left: 0;
    opacity: 0.1;
    position: absolute;
    top: 0;
    transition: opacity 0.2s ease 0s;
    width: 100%;
    z-index: 1;
}


/* Single Posts */


/* Share This */
#page .stButton .stFb, #page .stButton .stTwbutton, #page .stButton .stMainServices {
  height: auto;
}

#page .stButton .stButton_gradient, #page .stButton .chicklets {
  height: auto;
}

.reviews #content, .single-hcg_games #content {
  padding: 0;
}

.single-hcg_games #secondary,  .category-reviews #secondary  {
  padding-left: 30px;
}

.single-hcg_games #primary, .category-reviews #primary {
  padding-right: 30px;
}

.category-reviews #content {

}

.single .entry-header {  

}

.single .entry-header .entry-title {
  font-size: 38px;
  line-height: 42px;
  font-weight: bold;
  margin: 20px 0;
}

.single .entry-meta { 
  padding: 10px;
  border-bottom: 1px solid #CCC;
  font-style: italic;
  font-family: 'Century Gothic','Montserrat',sans-serif;
  overflow: hidden;
}

.single .entry-meta .avatar { 
  display: inline-block;
  margin-right: 10px;
}

.single .entry-meta a { 
  color: #000;
}

.reviews .featured-image-single img, .single-hcg_games .featured-image-single img { 
  border: 0 solid;
  box-shadow: none;
}

.single .entry-content {
  position: relative;
}

.single .entry-content p {
  font-family: "Arimo", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}

.single .entry-content p.no-break {
  position: absolute;
  right: 20px;
  top: -75px;
}

/* Reviews */

.searchandfilter {
  float: right;
  clear: none; 
  width: 90%; 
}

.searchandfilter ul {
  margin: 0;
  padding: 0;
  float: right;
  clear: none;
  width: 100%; 
}

.searchandfilter ul li {
  float: left;
  clear: none;
}

.searchandfilter input[type="submit"] {
  display: none;
}

.searchandfilter select {
  width: 150px; 
  float: left;
  clear: none;
  margin-top: 4px;
}

.reviews .full-width { 
    margin: 0 auto;
    float: none !important;
}

 
.reviews .featured-image-single, .single-hcg_games .featured-image-single { 
  height: 300px;
  overflow: hidden;
  position: relative;
}

.reviews .featured-image-single img, .single-hcg_games .featured-image-single img { 
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 0;
  position: absolute;
  left: 0;
  top: -30%;
}

body.category-reviews article.col-md-6 {
  padding: 0;
  margin: 0;
  height:170px;
}

body.category-reviews .featured-thumb {
  width: 115px;
  height: 143px;
  background-image: none;
  padding: 0;
}

body.category-reviews .featured-thumb img {
  width: 115px;
  height: 143px; 
  padding: 0;
}

body.category-reviews h1.entry-title {
    font-family: 'Century Gothic','Montserrat',sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    color: #000;
    margin: 0;
    margin-bottom: 5px;
}

body.category-reviews h1.entry-title a {
  color: #000;
}

.game-info {
  padding: 0;
  margin: 0;
}

.game-info li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  float: left;
  clear: both;
}

.game-info li h3 {
 font-family: "Roboto Slab",Helvetica,Arial,sans-serif;
 font-weight: bold;
 font-size: 14px;
 line-height: 16px;
 margin: 0;
}

.game-info li h3 a {
 color: #000;
}
 
.game-consoles .post-categories {
  padding: 0;  
  margin: 0;
  margin-left: -5px;
}

.game-consoles .post-categories li {
  list-style-type: none;
  margin: 0;
  padding: 0 5px;
  border-right: 2px solid #000;
  float: left;
  clear: none;
  display: inline-block;
}

.game-consoles .post-categories li:last-child {
  border-right: 0 solid;
}

.game-consoles .post-categories li a {
  color: #0066ff;
}


/* Game Single */

.section-header {
  font-family: "Roboto Slab",Helvetica,Arial,sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 20px;
  border-bottom: 1px solid #CCC;
  width: 100%;
  display: inline-block;
  padding-bottom: 8px;
  margin-bottom: 8px;
}

#secondary .section-header {
  font-size: 16px;
  line-height: 16px;
  margin-top: 0;
  padding-left: 8px;
}

#secondary .see-all-link {
  font-family: "Century Gothic","Montserrat",sans-serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  border-bottom: 1px solid #CCC;
  width: 100%;
  text-align: center;
  display: inline-block;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

.single-hcg_games #main .archive .entry-meta {
  padding: 0;
  margin: 0;
  border: 0 solid;
}

.single-hcg_games #main .archive .entry-header .entry-title {
  text-align: left;
}


/* Game Sidebar Gallery */

.single-hcg_games #secondary .gallery-columns-2 .gallery-item {
  margin: 0;
  margin-bottom: 2px;
}

.single-hcg_games #secondary .gallery-columns-2 img {
  border: 0 solid;  
}

.single-hcg_games .#secondary .gallery {
  margin: 0 0 1.5em; 
  display: inline-block;
}

/* 6.2 Secondary 
------------------------------------------------------- */
#secondary {
  padding-top: 20px;
  width: 30%;
}

#secondary ul {
  list-style: none;
  margin-left: 0;
}

#secondary ul li:before {
  /* margin-right: 5px;
  content: "\f0da";
  font-family: "FontAwesome";
  color: #918f93; */
}
#secondary ul ul {
  margin-left: 15px;
}
#secondary ul ul ul {
  margin-left: 5px;
}

#secondary .widget {
  overflow: hidden;
  box-shadow: inset 0 0 10px #999999;
}

#page #secondary .widget_text {
  box-shadow: none;
}

#secondary .widget ul {
  padding: 10px;
  display: inline-block;
}

#secondary .widget ul li {
  border-bottom: 2px solid #DDD;
  margin: 0;
  padding: 5px 2px;
  display: inline-block;
  width: 100%;
}

#secondary #dpe_fp_widget-2 {
  padding: 0;
  box-shadow: none;
}

#secondary .see-all {
  text-align: center;
}

#secondary .see-all a {
  color: #20a2e3;
  padding: 0 0 5px 0;
  display: inline-block;
}

#secondary #review-widget {
  color: #fff;
  font-weight: bold;
  font-family: 'Century Gothic','Montserrat',sans-serif;
  box-shadow: none;
}

#secondary .widget #review-widget {
  padding: 0;
}

#secondary #review-widget li a h4 {
  color: #fff;
}

#secondary h4.title, #secondary .yarpp-thumbnails-horizontal a .yarpp-thumbnail-title {
  font-family: "Century Gothic","Montserrat",sans-serif;
  font-size: 14px;
  line-height: 17px;
  max-height: none !important;
  float: right;
  clear: none; 
  width: 60%;
  margin: 0;
  color: #000;
}

#secondary #review-widget {
  background: #333;
}

#secondary .widget #review-widget li {
  padding: 10px;
  margin-bottom: 0;
  width: 100%;
  border: 0 solid;
  display: inline-table;
  background: url('../images/reviews_bg.jpg') no-repeat;
  background-size: cover;
}

#secondary .widget_recent_entries li:before {
  content: "\f0f6";
}
#secondary .widget_recent_entries li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary .widget_recent_comments li:before {
  content: "\f075";
}
#secondary .widget_recent_comments li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary h1.widget-title, #secondary .widget_yarpp_widget h3, .blue-header {
  font-size: 22px;
  line-height: 22px;
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  background-color: #20a2e3;
  font-family: "Century Gothic", Helvetica, Arial, sans-serif;
  text-shadow: 1px 1px 3px #333;
  margin: 0;
}

.home main .blue-header {
  margin-bottom: 15px;
}

#secondary .widget_search input[type=submit] {
  display: inline-block;
}
#secondary .widget_search input[type=search] {
  display: block;
  width: 100% !important;
}
/* 7. Pagination
-----------------------------------------------*/
/*
#nav-below {
  display: none;
} */

.pagination {
  text-align: right;
  width: 100%;
  clear: both;
}
.pagination ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a {
  color: #20a2e3;
  transition: all 0.3s ease;
  font-family: 'Century Gothic','Montserrat',sans-serif;
  text-transform: uppercase;
}
.pagination ul > li > a .next {
  float: right;
}
.pagination ul > li > a:hover {
  color: #FFF;
  background: #20a2e3;
}
.pagination .current {
 color: #FFF;
 background: #20a2e3;
 font-family: 'Century Gothic','Montserrat',sans-serif;
}
.pagination ul  > li  > a,
.pagination ul  > li  > span {
  float: left;
  padding: 6px 8px 5px;
  margin-right: 5px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: solid 1px #dddddd;
  display: inline-block;
}
.pagination ul  > li:first-child  > a,
.pagination ul  > li:first-child  > span {
  border-left-width: 1px;
}
.pagination ul  > li:last-child  > a,
.pagination ul  > li:last-child  > span {
  border-rigth-width: 1px;
}
/* 8. Footer 
------------------------------------------------------- */
#colophon {
  background: #f8f8f8;
  padding: 10px;
  border-top: solid 1px #ddd;
  border-bottom: solid 4px #ddd;
}

body .site-footer {
  height: 120px;
  padding-top: 20px;
  background: #333;
  border-top: 5px solid #20A2E3;
  color: #fff;
  font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}


#footer-container {
  padding: 0;
}

#menu-footer-menu {
  margin: 0;
  padding: 0;
}

#menu-footer-menu li {
  display: inline-block;
  list-style-type: none;
  padding: 0 10px;
}

#menu-footer-menu a {
  color: #fff;
}

#menu-footer-menu a:hover {
  text-decoration: none;
  color: #20A2E3;
}

#footertext {
  float: right;
  text-align: right;
}

#footer-social-icons li {
  display: inline-block;
  list-style-type: none;
}

#footer-social-icons li a {
  display: inline-block;
  width: 31px;
  height: 31px;
  background: url('../images/social.png');
}

#footer-social-icons li a:hover {
  opacity: 0.5;
}

#footer-social-icons li a#twitter-footer { background-position: 0px;}
#footer-social-icons li a#youtube-footer { background-position: -33px;}
#footer-social-icons li a#facebook-footer { background-position: -66px;}
#footer-social-icons li a#rss-footer { background-position: -99px;}

/* 9. HTML Markup & Formatting
--------------------------------------------------- */
article table {
  background: #f7f7f7;
}
article table td {
  padding: 5px;
  border: solid 1px #eee;
}
article table th {
  padding: 5px;
  background: #ccc;
  border: solid 1px #ccc;
}

#contact_form {
  width: 50%;
}

#contact_form input {
  width: 100% !important;
}

#contact_form textarea {
  width:100% !important;
  height: 300px;
}



/* 10. Widgets Style
---------------------------------------------------- */
.rp-item {
  display: block;
  clear: both;
  overflow: auto;
  margin-bottom: 5px;
  border-bottom: solid 1px #f7f7f7;
  padding-bottom: 5px;
}
.rp-item:last-child {
  border-bottom: none;
}
.rp-item:before {
  content: none !important;
}
.rp-thumb {
  float: left;
  width: 64px;
  margin-right: -5px;
  margin-top: 3px;
}
.rp-thumb img {
  width: 48px;
  border: solid 2px #eee;
  border-radius: 2px;
}
.rp-thumb rp-title {
  clear: none;
}
.rp-thumb rp-title a {
  display: block;
}

/* WordPress Popular Posts */

#page .widget .wpp-list, #page .widget_dpe_fp_widget, #page .widget_yarpp_widget {
}

#secondary .widget .dpe-flexible-posts {
  padding-bottom: 0px;
 }

#secondary .widget .dpe-flexible-posts img {
  width: 100px;
}

#primary .wpp-list {
    display: inline-block;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

#primary .wpp-list li {
    display: inline-block;
    float: left;
    clear: none;
    min-height: 80px;
    overflow: hidden; 
    max-height: 125px;
    max-width: 141px;
    position: relative;
  }

#primary .wpp-list li a {
  display: inline-block;
  z-index: 401;
}

#primary .wpp-list li a:last-of-type {
  background-color: #000;
  padding: 5px 0px;
  width: 100%;
  text-align: center;
  display: inline-block;
  color: #FFF;
  font-size: 14px;
  line-height: 16px;
  font-family: 'Century Gothic','Montserrat',sans-serif;
  z-index: 420;
}

#primary .wpp-thumbnail {
    float: left;
    clear: none; 
    max-height: 132px;
    max-width: 152px;
    margin: 0;
    margin-right: 10px;
    position: relative;
    z-index: 400;
}

#secondary .wpp-list li {
    display: inline-block;
    float: left;
    clear: none;
    min-height: 80px;
    overflow: hidden;
    list-style-type: none;
}

#secondary .wpp-list li a {
  color: #000;
  font-size: 14px;
  line-height: 16px;
  font-family: 'Century Gothic','Montserrat',sans-serif;
}

#secondary .yarpp-thumbnail>img, #secondary .yarpp-thumbnail-default {
  height: auto;
}

#secondary a .wpp-thumbnail, #secondary .yarpp-thumbnail-default img, 
#secondary .yarpp-thumbnails-horizontal .yarpp-thumbnail>img,
#secondary .widget #review-widget li a img  {
    float: left;
    clear: none; 
    width: 100px !important; /*
    height: 65px !important;
    min-height: 65px;
    min-width: 100px; */
    margin: 0;
    margin-right: 10px;
    color: #000;
}

#secondary .yarpp-thumbnail-default > img {
  min-width: inherit;
  min-height: inherit;
}


.wpp-views {
  display: none;
}

/* YARPP */

#secondary .yarpp-thumbnails-horizontal .yarpp-thumbnail {
  border: 0 solid;
  border-bottom: 2px solid #DDD;
  margin: 0 0px;
  padding: 10px 0;
  display: inline-block;
  width: 100%;
  height: auto;
}

#secondary .yarpp-thumbnail-default {
  margin: 0;
  width: auto;
  float: left;
  clear: none;
  width: 90px;
  height: 60px;
  text-align: center;
}

#secondary .yarpp-thumbnails-horizontal {
  padding: 10px;
}

.transpBlack {
  background-im